﻿/*************************************************************************

只要调整下面的2个width的值，就可以实现几列显示；
这两个值最好是相同的。

*************************************************************************/
.INDEXGOODS_STYLE_2_Wrap{
	padding-left: 50px;
}
.INDEXGOODS_STYLE_2_Wrap .items,
.INDEXGOODS_STYLE_2_Wrap .items h1 {/*反复调整这里的数字来获得最佳的宽度*/
	width:110px;
}
/************************************************************************/



/*=最新商品 特价商品 推荐商品
=============================================================================================*/
.INDEXGOODS_STYLE_2_Wrap .ItemsWarp {/*商品条目循环项外层*/
}
.INDEXGOODS_STYLE_2_Wrap .items {/*商品条目循环项*/
	float:left;
	overflow:hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 12px;
	padding-right: 45px;
	padding-bottom: 8px;
	padding-left: 12px;
}
.INDEXGOODS_STYLE_2_Wrap .items h1{/*把商品名称放入h1中，更有利于搜索引擎的搜索*/
	padding:6px 0 2px 0;
	font-weight:700;
	font-size:12px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.INDEXGOODS_STYLE_2_Wrap .items h1 a:hover{
	color:#f90;
}
.INDEXGOODS_STYLE_2_Wrap .items ul {/*商品图片*/
	text-align:center;
	margin:0 auto;
}
.INDEXGOODS_STYLE_2_Wrap .items .goodpic a{/*商品图片*/
	vertical-align:middle;
	text-align:center;
	padding:2px;
	display:block;
	width:130px;
	height:135px;
	border:1px dotted #ccc;
	overflow:hidden;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}
.INDEXGOODS_STYLE_2_Wrap .items .goodpic a:hover{/*商品图片*/
	padding:2px;
	border:1px dotted #f90;
}
.INDEXGOODS_STYLE_2_Wrap .items .goodsprice{
	color:#FF9900;
	font-size:11px;
	font-weight:bold;
}
.INDEXGOODS_STYLE_2_Wrap .items .paybutton{/*一些支付网关购买按钮*/
	text-align:center;
	margin:2px 0 ;
}
.INDEXGOODS_STYLE_2_Wrap .items .paybutton a{/*一些支付网关购买按钮*/
	display:block;
}




.project{
	padding-left: 50px;
}
.project .items,
.project .items h1 {/*反复调整这里的数字来获得最佳的宽度*/
	width:150px;
}
/************************************************************************/



/*=工程实例
=============================================================================================*/
.project .ItemsWarp {/*商品条目循环项外层*/
}
.project .items {/*商品条目循环项*/
	padding:10px;
	float:left;
	overflow:hidden;
	margin:0 auto;
}
.project .items h1{/*把商品名称放入h1中，更有利于搜索引擎的搜索*/
	padding:6px 0 2px 0;
	font-weight:700;
	font-size:12px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}

.project .items h1 a:hover{
	color:#f90;
}
.project .items ul {/*商品图片*/
	text-align:center;
	margin:0 auto;
}
.project .items .goodpic a{/*商品图片*/
	vertical-align:middle;
	text-align:center;
	padding:2px;
	margin:0 5px;
	display:block;
	width:140px;
	border:1px dotted #ccc;
	overflow:hidden;
}
.project .items .goodpic a:hover{/*商品图片*/
	padding:2px;
	border:1px dotted #f90;
}
.project .items .goodsprice{
	color:#FF9900;
	font-size:11px;
	font-weight:bold;
}
.project .items .paybutton{/*一些支付网关购买按钮*/
	text-align:center;
	margin:2px 0 ;
}
.project .items .paybutton a{/*一些支付网关购买按钮*/
	display:block;
}
